
 import Vue from "vue";
 import {
   Button,
   Tab,
   Tabs,
   AddressEdit,
   Field,
   Checkbox,
   CheckboxGroup,
   Toast,
   PullRefresh,
   List,
   RadioGroup,
   Radio,
   Cell,
   CellGroup,
   Col,
   Row,
   Stepper,
   Divider,
   Form,
   Empty,
   Uploader,
   Popup,
   Rate,
   Picker
 } from "vant";
 Vue.use(Picker)
 Vue.use(Rate);
 Vue.use(Popup);
 Vue.use(Button);
 Vue.use(Tab);
 Vue.use(Tabs);
 Vue.use(AddressEdit);
 Vue.use(Field);
 Vue.use(Checkbox);
 Vue.use(CheckboxGroup);
 Vue.use(Toast);
 Vue.use(PullRefresh);
 Vue.use(List);
 Vue.use(Radio);
 Vue.use(RadioGroup);
 Vue.use(Cell);
 Vue.use(Col);
 Vue.use(Row);
 Vue.use(Stepper);
 Vue.use(Divider);
 Vue.use(Form);
 Vue.use(CellGroup);
 Vue.use(Empty);
 Vue.use(Uploader);
